> ## Documentation Index
> Fetch the complete documentation index at: https://developer.utgl.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove Assets from Account

> This endpoint is used to remove one or more assets from an existing account. Assets that do not exist in the given account will be ignored. Asset that have a balance or have transcated will not be removed.




## OpenAPI

````yaml /issuing/api-reference/openapi.yaml post /accounts/remove-assets
openapi: 3.1.0
info:
  title: API Reference
  version: '1.0'
servers:
  - url: https://access.utgl.io/v1
  - url: https://sandbox.access.utgl.io/v1
security:
  - Basic: []
  - Bearer: []
tags:
  - name: Accounts
  - name: Transactions
  - name: Card Accounts
  - name: Card Products
  - name: Cards
  - name: Digital Custody
  - name: Fee
  - name: Payout
paths:
  /accounts/remove-assets:
    post:
      tags:
        - Accounts
      summary: Remove Assets from Account
      description: >
        This endpoint is used to remove one or more assets from an existing
        account. Assets that do not exist in the given account will be ignored.
        Asset that have a balance or have transcated will not be removed.
      operationId: removeAssetFromAccount
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              title: RemoveAssetFromAccountRequest
              required:
                - accountId
                - assets
              properties:
                accountId:
                  type: string
                  description: The account id to remove the asset from
                  example: 5f2b5c7c-7f1c-4f9a-9a49-5f7f89d2b2c9
                asset:
                  type: array
                  description: The assets to remove from the account
                  example:
                    - HKD
                    - USD
                    - BTC
                    - ETH
                    - BUSD
                    - USDT
                    - USDC
                  items:
                    type: string
      responses:
        '200':
          description: Assets removed from account successfully
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Account'
        '400':
          description: Invalid request
          content:
            application/json:
              schema:
                oneOf:
                  - type: object
                    title: AccountNotFound
                    properties:
                      code:
                        type: string
                        example: ACCOUNT_NOT_FOUND
                      message:
                        type: string
                        example: Account not found
components:
  schemas:
    Account:
      type: object
      description: An account
      properties:
        id:
          type: string
          description: Account id
        xid:
          type: string
          description: Account external id
        xmetadata:
          type: object
          description: Account metadata
          additionalProperties: {}
        name:
          type: string
          description: Account name
        accountNumber:
          type: string
          description: Account Number
        description:
          type: string
          description: Account description
  securitySchemes:
    Basic:
      type: http
      scheme: basic
    Bearer:
      type: http
      scheme: bearer
      bearerFormat: JWT

````